tp5建议增加apcu cache驱动

浏览:55 发布日期:2018/06/13 分类:ThinkPHP5专区
升级到 tp5.1 后主要使用 php7.x 像以前的内存缓存wincache xcache都已老旧且不再更新 ,php7.x的适配均没有 。但是 apcu 更新倒是很活跃 ,建议增加。
http://pecl.php.net/package/APCu
最佳答案
评论( 相关
后面还有条评论,点击查看>>